The Pazuzu Trilogy - Fourth Edition

5 views
Skip to first unread message

Isylumn

unread,
Dec 12, 2010, 6:29:00 PM12/12/10
to
Heathens plot to destroy the Chosen’s Promised Land, but terrorism is
better understood when the grammar is correct. With the Fourth Edition
of my Pazuzu Trilogy, I've filled potholes, corrected a disastrous
previous edition and have taken the cones off the road. The Fourth
Edition of the Pazuzu Trilogy has been scoured of tense errors and
typos.

The first ebook in the trilogy, Pazuzu - Manifestation is FREE! Please
read my story and provide feedback. Get the ebook (in a variety of
formats) at Smashwords - http://www.smashwords.com/books/view/11044

You're also welcome to visit the homepage - http://pazuzu.yolasite.com/

Thanks,
Matthew Sawyer

Offramp

unread,
Dec 13, 2010, 12:31:32 AM12/13/10
to
"A PHP Error was encountered

Severity: Warning

Message: mysql_fetch_row() expects parameter 1 to be resource, boolean
given

Filename: libraries/Fastdb.php

Line Number: 123
A PHP Error was encountered

Severity: Warning

Message: array_shift() expects parameter 1 to be array, null given

Filename: libraries/Fastdb.php

Line Number: 124
mysql did not like your query: 'SELECT id, title FROM books WHERE
author = 'isy...@gmail.com' AND id != 11044 AND published = 1 ORDER
BY pubdate LIMIT 10', err= MySQL server has gone away"

Reply all
Reply to author
Forward
0 new messages